From 19dca05f8d753ad809799eb995cefbd691de6688 Mon Sep 17 00:00:00 2001
From: Parabola automatic package builder <dev@lists.parabolagnulinux.org>
Date: Oct 18 2021 21:44:34 +0000
Subject: [PATCH 18/23] Update libre/your-freedom


---

diff --git a/libre/your-freedom/PKGBUILD b/libre/your-freedom/PKGBUILD
index f833775..89aefa8 100644
--- a/libre/your-freedom/PKGBUILD
+++ b/libre/your-freedom/PKGBUILD
@@ -4,8 +4,8 @@ pkgname=your-freedom
 pkgdesc="This package conflicts with every nonfree package known to date to ensure your system is free."
 license=('GPL3')
 url="https://git.parabola.nu/blacklist.git"
-pkgver=20211014
-_gitver=00c03ece88c2cb7d7d45fae45d01950378cfef91
+pkgver=20211018
+_gitver=c5b0ce0101756d82b19daab6df3c2b653793cdf6
 pkgrel=1
 
 arch=('any')
@@ -13,7 +13,7 @@ install=${pkgname}.install
 
 makedepends=(librelib)
 source=(blacklist-${_gitver}.txt::https://git.parabola.nu/blacklist.git/plain/blacklist.txt?id=${_gitver})
-sha512sums=('b697ec86dbf8dbe8abfba4124be696eab60267961b7adf513a8033ed8f9978ecd52d4c719dd2a0af72274f9e683951cee45901ac372dc07a6b0f46a6d635a3c9')
+sha512sums=('97b90ef448c9c41b93e939b5be42d170c8836473ebefb0f24adf3a1eb13c5a832486cbe063f191f3b536b384a2c16c5d2e952931d71e27b1240aa1b20f571703')
 
 
 package() {

